apply from: "${project.rootDir}/core.build.gradle"

android {
    namespace 'com.ama.core.model'

    buildTypes {
        debug {
            minifyEnabled false
            zipAlignEnabled true
        }
        release {
            minifyEnabled false
            zipAlignEnabled true
        }
    }
}

dependencies {

}